Are there any rpms of ruby support in VIM? I had to recompile. 

Carl P. 
============================================================
From: Michael Brailsford <brailsmt / yahoo.com>
Date: 2002/11/27 Wed PM 01:53:20 EST
To: ruby-talk / ruby-lang.org (ruby-talk ML)
Subject: Vim and Ruby

There was a recent post to the vim ML about including ruby support in
the win32 binaries of vim.  Just thought I would let all you vimmers
know about it so you can support this so we can use the ruby scripts for
vim on win32 platforms.

-Michael

============================================================